{
  "defaults": {
    "accessor": {
      "offset": "((ulong)(0m))",
      "stride": "((ulong)(1m))"
    },
    "animation_clip": {
      "start": "0D"
    },
    "asset": {
      "up_axis": "UpAxisType.Y_UP"
    },
    "assetUnit": {
      "meter": "1D",
      "name": "\"meter\""
    },
    "common_transparent_type": {
      "opaque": "fx_opaque_enum.A_ONE"
    },
    "effectFx_profile_abstractProfile_CG": {
      "platform": "\"PC\""
    },
    "effectFx_profile_abstractProfile_GLES": {
      "platform": "\"PC\""
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassAlpha_funcFunc": {
      "value": "gl_func_type.ALWAYS"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassAlpha_funcValue": {
      "value": "((float)(0F))"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassAlpha_test_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassBlend_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassBlend_funcDest": {
      "value": "gl_blend_type.ZERO"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassBlend_funcSrc": {
      "value": "gl_blend_type.ONE"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassClip_plane_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassColor_logic_op_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassColor_material_enable": {
      "value": "true"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassCull_face": {
      "value": "gl_face_type.BACK"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassCull_face_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassDepth_func": {
      "value": "gl_func_type.ALWAYS"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassDepth_mask": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassDepth_test_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassDither_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassFog_density": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassFog_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassFog_end": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassFog_mode": {
      "value": "gl_fog_type.EXP"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassFog_start": {
      "value": "0D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassFront_face": {
      "value": "gl_front_face_type.CCW"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassLight_constant_attenuation": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassLight_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassLight_linear_attenutation": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassLight_model_two_side_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassLight_quadratic_attenuation": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassLight_spot_cutoff": {
      "value": "180D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassLight_spot_exponent": {
      "value": "0D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassLighting_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassLine_smooth_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassLine_width": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassLogic_op": {
      "value": "gl_logic_op_type.COPY"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassMaterial_shininess": {
      "value": "0D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassMultisample_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassNormalize_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassPoint_fade_threshold_size": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassPoint_size": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassPoint_size_max": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassPoint_size_min": {
      "value": "0D"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassPoint_smooth_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassPolygon_offset_fill_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassRescale_normal_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassSample_alpha_to_coverage_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassSample_alpha_to_one_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassSample_coverage_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassScissor_test_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassShade_model": {
      "value": "gl_shade_model_type.SMOOTH"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassStencil_funcFunc": {
      "value": "gl_func_type.ALWAYS"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassStencil_funcMask": {
      "value": "((byte)(255))"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassStencil_funcRef": {
      "value": "((byte)(0))"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassStencil_mask": {
      "value": "((long)(4294967295))"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassStencil_opFail": {
      "value": "gles_stencil_op_type.KEEP"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassStencil_opZfail": {
      "value": "gles_stencil_op_type.KEEP"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassStencil_opZpass": {
      "value": "gles_stencil_op_type.KEEP"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassStencil_test_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLESTechniquePassTexture_pipeline_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassAlpha_funcFunc": {
      "value": "gl_func_type.ALWAYS"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassAlpha_funcValue": {
      "value": "((float)(0F))"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassAlpha_test_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassAuto_normal_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassBlend_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassBlend_equation": {
      "value": "gl_blend_equation_type.FUNC_ADD"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassBlend_equation_separateAlpha": {
      "value": "gl_blend_equation_type.FUNC_ADD"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassBlend_equation_separateRgb": {
      "value": "gl_blend_equation_type.FUNC_ADD"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassBlend_funcDest": {
      "value": "gl_blend_type.ZERO"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassBlend_funcSrc": {
      "value": "gl_blend_type.ONE"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassBlend_func_separateDest_alpha": {
      "value": "gl_blend_type.ZERO"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassBlend_func_separateDest_rgb": {
      "value": "gl_blend_type.ZERO"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassBlend_func_separateSrc_alpha": {
      "value": "gl_blend_type.ONE"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassBlend_func_separateSrc_rgb": {
      "value": "gl_blend_type.ONE"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassClear_depth": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassClear_stencil": {
      "value": "((long)(0))"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassClip_plane_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassColor_logic_op_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassColor_materialFace": {
      "value": "gl_face_type.FRONT_AND_BACK"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassColor_materialMode": {
      "value": "gl_material_type.AMBIENT_AND_DIFFUSE"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassColor_material_enable": {
      "value": "true"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassCull_face": {
      "value": "gl_face_type.BACK"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassCull_face_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassDepth_bounds_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassDepth_clamp_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassDepth_func": {
      "value": "gl_func_type.ALWAYS"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassDepth_mask": {
      "value": "true"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassDepth_test_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassDither_enable": {
      "value": "true"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassFog_coord_src": {
      "value": "gl_fog_coord_src_type.FOG_COORDINATE"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassFog_density": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassFog_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassFog_end": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassFog_mode": {
      "value": "gl_fog_type.EXP"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassFog_start": {
      "value": "0D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassFront_face": {
      "value": "gl_front_face_type.CCW"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLight_constant_attenuation": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLight_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLight_linear_attenuation": {
      "value": "0D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLight_model_color_control": {
      "value": "gl_light_model_color_control_type.SINGLE_COLOR"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLight_model_local_viewer_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLight_model_two_side_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLight_quadratic_attenuation": {
      "value": "0D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLight_spot_cutoff": {
      "value": "180D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLight_spot_exponent": {
      "value": "0D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLighting_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLine_smooth_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLine_stipple_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLine_width": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLogic_op": {
      "value": "gl_logic_op_type.COPY"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassLogic_op_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassMaterial_shininess": {
      "value": "0D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassMultisample_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassNormalize_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPoint_fade_threshold_size": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPoint_size": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPoint_size_max": {
      "value": "1D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPoint_size_min": {
      "value": "0D"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPoint_smooth_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPolygon_modeFace": {
      "value": "gl_face_type.FRONT_AND_BACK"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPolygon_modeMode": {
      "value": "gl_polygon_mode_type.FILL"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPolygon_offset_fill_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPolygon_offset_line_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPolygon_offset_point_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPolygon_smooth_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassPolygon_stipple_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassRescale_normal_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassSample_alpha_to_coverage_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassSample_alpha_to_one_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassSample_coverage_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassScissor_test_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassShade_model": {
      "value": "gl_shade_model_type.SMOOTH"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_funcFunc": {
      "value": "gl_func_type.ALWAYS"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_funcMask": {
      "value": "((byte)(255))"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_funcRef": {
      "value": "((byte)(0))"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_func_separateBack": {
      "value": "gl_func_type.ALWAYS"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_func_separateFront": {
      "value": "gl_func_type.ALWAYS"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_func_separateMask": {
      "value": "((byte)(255))"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_func_separateRef": {
      "value": "((byte)(0))"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_mask": {
      "value": "((long)(4294967295))"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_mask_separateFace": {
      "value": "gl_face_type.FRONT_AND_BACK"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_mask_separateMask": {
      "value": "((byte)(255))"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_opFail": {
      "value": "gl_stencil_op_type.KEEP"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_opZfail": {
      "value": "gl_stencil_op_type.KEEP"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_opZpass": {
      "value": "gl_stencil_op_type.KEEP"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_op_separateFace": {
      "value": "gl_face_type.FRONT_AND_BACK"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_op_separateFail": {
      "value": "gl_stencil_op_type.KEEP"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_op_separateZfail": {
      "value": "gl_stencil_op_type.KEEP"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_op_separateZpass": {
      "value": "gl_stencil_op_type.KEEP"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassStencil_test_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassTexture1D_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassTexture2D_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassTexture3D_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassTextureCUBE_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassTextureDEPTH_enable": {
      "value": "false"
    },
    "effectFx_profile_abstractProfile_GLSLTechniquePassTextureRECT_enable": {
      "value": "false"
    },
    "float_array": {
      "digits": "((short)(6))",
      "magnitude": "((short)(38))"
    },
    "fx_clearcolor_common": {
      "index": "\"0\""
    },
    "fx_cleardepth_common": {
      "index": "\"0\""
    },
    "fx_clearstencil_common": {
      "index": "\"0\""
    },
    "fx_colortarget_common": {
      "face": "fx_surface_face_enum.POSITIVE_X",
      "index": "\"0\"",
      "mip": "\"0\"",
      "slice": "\"0\""
    },
    "fx_depthtarget_common": {
      "face": "fx_surface_face_enum.POSITIVE_X",
      "index": "\"0\"",
      "mip": "\"0\"",
      "slice": "\"0\""
    },
    "fx_sampler1D_common": {
      "magfilter": "fx_sampler_filter_common.NONE",
      "minfilter": "fx_sampler_filter_common.NONE",
      "mipfilter": "fx_sampler_filter_common.NONE",
      "mipmap_bias": "((float)(0F))",
      "mipmap_maxlevel": "((byte)(0))",
      "wrap_s": "fx_sampler_wrap_common.WRAP"
    },
    "fx_sampler2D_common": {
      "magfilter": "fx_sampler_filter_common.NONE",
      "minfilter": "fx_sampler_filter_common.NONE",
      "mipfilter": "fx_sampler_filter_common.NONE",
      "mipmap_bias": "((float)(0F))",
      "mipmap_maxlevel": "((byte)(255))",
      "wrap_s": "fx_sampler_wrap_common.WRAP",
      "wrap_t": "fx_sampler_wrap_common.WRAP"
    },
    "fx_sampler3D_common": {
      "magfilter": "fx_sampler_filter_common.NONE",
      "minfilter": "fx_sampler_filter_common.NONE",
      "mipfilter": "fx_sampler_filter_common.NONE",
      "mipmap_bias": "((float)(0F))",
      "mipmap_maxlevel": "((byte)(255))",
      "wrap_p": "fx_sampler_wrap_common.WRAP",
      "wrap_s": "fx_sampler_wrap_common.WRAP",
      "wrap_t": "fx_sampler_wrap_common.WRAP"
    },
    "fx_samplerCUBE_common": {
      "magfilter": "fx_sampler_filter_common.NONE",
      "minfilter": "fx_sampler_filter_common.NONE",
      "mipfilter": "fx_sampler_filter_common.NONE",
      "mipmap_bias": "((float)(0F))",
      "mipmap_maxlevel": "((byte)(255))",
      "wrap_p": "fx_sampler_wrap_common.WRAP",
      "wrap_s": "fx_sampler_wrap_common.WRAP",
      "wrap_t": "fx_sampler_wrap_common.WRAP"
    },
    "fx_samplerDEPTH_common": {
      "magfilter": "fx_sampler_filter_common.NONE",
      "minfilter": "fx_sampler_filter_common.NONE",
      "wrap_s": "fx_sampler_wrap_common.WRAP",
      "wrap_t": "fx_sampler_wrap_common.WRAP"
    },
    "fx_samplerRECT_common": {
      "magfilter": "fx_sampler_filter_common.NONE",
      "minfilter": "fx_sampler_filter_common.NONE",
      "mipfilter": "fx_sampler_filter_common.NONE",
      "mipmap_bias": "((float)(0F))",
      "mipmap_maxlevel": "((byte)(255))",
      "wrap_s": "fx_sampler_wrap_common.WRAP",
      "wrap_t": "fx_sampler_wrap_common.WRAP"
    },
    "fx_stenciltarget_common": {
      "face": "fx_surface_face_enum.POSITIVE_X",
      "index": "\"0\"",
      "mip": "\"0\"",
      "slice": "\"0\""
    },
    "fx_surface_common": {
      "mip_levels": "((uint)(0))"
    },
    "fx_surface_init_from_common": {
      "face": "fx_surface_face_enum.POSITIVE_X",
      "mip": "((uint)(0))",
      "slice": "((uint)(0))"
    },
    "gles_sampler_state": {
      "magfilter": "fx_sampler_filter_common.NONE",
      "minfilter": "fx_sampler_filter_common.NONE",
      "mipfilter": "fx_sampler_filter_common.NONE",
      "mipmap_bias": "((float)(0F))",
      "mipmap_maxlevel": "((byte)(255))",
      "wrap_s": "gles_sampler_wrap.REPEAT",
      "wrap_t": "gles_sampler_wrap.REPEAT"
    },
    "gles_texcombiner_argumentAlpha_type": {
      "operand": "gles_texcombiner_operandAlpha_enums.SRC_ALPHA"
    },
    "gles_texcombiner_argumentRGB_type": {
      "operand": "gles_texcombiner_operandRGB_enums.SRC_COLOR"
    },
    "image": {
      "depth": "((ulong)(1m))"
    },
    "instance_rigid_bodyTechnique_common": {
      "angular_velocity": "\"0.0 0.0 0.0\"",
      "velocity": "\"0.0 0.0 0.0\""
    },
    "int_array": {
      "maxInclusive": "\"2147483647\"",
      "minInclusive": "\"-2147483648\""
    },
    "morph": {
      "method": "MorphMethodType.NORMALIZED"
    },
    "node": {
      "type": "NodeType.NODE"
    },
    "spline": {
      "closed": "false"
    }
  },
  "schema": 1,
  "source": "LibreMetaverse/ImportExport/Collada.cs",
  "source_sha256": "45c55db0e12deebfca978793a2c38f4f07e5ec853be05cb85ace84b68f12570a"
}
